[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] gofer 0.45



Pushed changes (to master) which requires gofer 0.45.

On 08/12/2011 11:14 AM, Jeff Ortel wrote:
All,

After CR15 is released, I'm going to tag gofer to version 0.45. This version contains a
rework of concurrent dispatching need to support RHUI. The first pass of concurrent
dispatching was solid (especially wrt RHUI usage) but had some quirky characteristics with
different plugin configurations. So, 0.45 contains a much cleaner implementation and
dispatch flow.

In the process, I split the gofer/messaging package into:

gofer/messaging (just core messaging)
gofer/rmi (RMI support classes)

As such, some of the pulp import's need to change. These changes are trivial but when
pushed to master, users will need gofer 0.45.

Both, gofer 0.45 and corresponding pulp changes will be pushed to master (and testing
repos) in today's scheduled non-CR QE build of pulp 0.224.

Thanks,

Jeff

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]